Yazılım

Apple kullanıcılarına WhatsApp şoku!

WhatsApp, sessizce iOS 12'yi iPhone kullanıcıları için minimum yazılım gereksinimi haline getirdi  ve iOS 10 ve iOS 11 desteğini bırakıyor.

Apple kullanıcılarına WhatsApp şoku!

WhatsApp, eski iOS sürümlerini geride bırakarak, nihayet iPhone 5 ve iPhone 5c modelleri için desteği durduruyor ve kullanıcılara daha yeni bir iPhone'a geçmeleri için bir neden veriyor.

WhatsApp, iOS 10 ve iOS 11 kullanıcıları güncelleme hakkında bilgilendirme yapmaya başladı. Eski iOS sürümleri için desteğin kaldırılması, esasen WhatsApp kullanıcılarının yeni bir iOS sürümüne veya iOS 12 veya sonraki bir sürümünü çalıştıran daha yeni bir donanıma geçene kadar anlık mesajlaşma uygulaması için güvenlik düzeltmelerinin yanı sıra yeni güncellemeleri alamayacakları anlamına geliyor.

Apple kullanıcılarına WhatsApp şoku!

WABetaInfo tarafından paylaşılan bir ekran görüntüsü, WhatsApp'ın 24 Ekim'den itibaren iOS 10 ve iOS 11'i desteklemeyi bırakacağını gösteriyor. Uygulama, kullanıcılara devam edebilmeleri için daha yeni bir iOS sürümüne güncelleme yapmalarını öneriyor. 

Bir iPhone 5 veya iPhone 5c'niz varsa, daha yeni bir iOS sürümüne güncelleme yapmak pratik olarak mümkün değildir. Ancak, bir iPhone 5s veya sonraki bir modeliniz varsa, WhatsApp desteğini korumak için iOS 12'ye güncelleme yapabilirsiniz.

WhatsApp, kullanıcıların iOS 12 veya daha yeni bir sürümünü çalıştıran bir iPhone'a sahip olmalarını desteklediğini ve önerdiğini göstermek için Yardım Merkezi sitesinde desteklenen işletim sistemleri SSS sayfasını da güncelledi. Web arşivlerinden alınan ayrıntılar, WhatsApp'ın bu ay iOS uyumluluğunu sessizce yükselttiğini gösteriyor.

Güncellemenin bir sonucu olarak, iOS 10 ve iOS 11 kullanıcıları artık App Store'dan WhatsApp'ı yükleyemiyor. Halihazırda eski iOS sürümünde WhatsApp yüklüyse, Ekim ayına kadar güncellemeler ve güvenlik düzeltmeleri konusunda destek almanız olası.

Bu, WhatsApp'ın eski bir yazılım sürümü için desteğini bıraktığı ilk sefer değil. Geçen yıl WhatsApp, Android 4.0.4'teki kullanıcıları desteklemeyi bıraktı ve desteğini almak için Android 4.1 veya sonraki bir sürüme yükseltmeyi önermeye başladı.

Yorumlar
Veri politikasındaki amaçlarla sınırlı ve mevzuata uygun şekilde çerez konumlandırmaktayız. Detaylar için çerez politikamızı inceleyebilirsiniz.